This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 497664 - gmp-ecm needs an update to 6.2.3.
gmp-ecm needs an update to 6.2.3.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gmp-ecm (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Conrad Meyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-25 17:05 EDT by Jayson King
Modified: 2009-05-01 01:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-01 01:31:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jayson King 2009-04-25 17:05:40 EDT
gmp-ecm 6.2.1 is out of date. The latest released version is 6.2.3.
Comment 1 Conrad Meyer 2009-04-26 00:11:10 EDT
Thanks for reporting this.
Comment 2 Conrad Meyer 2009-05-01 01:31:18 EDT
Ok, sorry it took me so long to get to this.

Updated in rawhide: http://koji.fedoraproject.org/koji/taskinfo?taskID=1331183

Note You need to log in before you can comment on or make changes to this bug.